회원가입   회원찾기
  ID PW
 
  설치/초보
  시스템 관리
  네트워크
  어플리케이션
  기타
  이전 솔라리스 설치 관련
  이전 어플리케이션 관련
  이전 네트웍 관련
  이전 기타
 

   제 목 : apm 설치에 필요한 프로그램은?
   작성자 : 이두원 날짜 : 2003-01-20
   분류 : 설치/초보 조회수 : 1285

apm을 설치하는 중입니다.
os : 선5.8(스팍), 솔라리스2.8

php.net에서 php설치에 필요한, gcc, make, flex,bison,...gzip,tar를
몽땅 패키지로 깔았습니다.

그런데..아파치 configure만 하면 아래와 같은 에러가 뜹니다.
어디서 잘못된것인지 가르쳐 주세요...

# ./configure
checking for chosen layout... Apache
checking for working mkdir -p... yes
checking build system type... sparc-sun-solaris2.8
checking host system type... sparc-sun-solaris2.8
checking target system type... sparc-sun-solaris2.8

Configuring Apache Portable Runtime library ...

checking for APR... reconfig
configuring package in srclib/apr now
checking build system type... sparc-sun-solaris2.8
checking host system type... sparc-sun-solaris2.8
checking target system type... sparc-sun-solaris2.8
Configuring APR library
Platform: sparc-sun-solaris2.8
checking for working mkdir -p... yes
APR Version: 0.9.2
checking for chosen layout... apr
checking for gcc... no
checking for cc... cc
checking for C compiler default output... configure: error: C compiler cannot cr
eate executables
configure failed for srclib/apr
#

[목록보기]  [출력]  


[ 관련글 보기 ]
번호 제목 작성자 등록일 조회수
1    apm 설치에 필요한 프로그램은? 이두원 2003-01-20 1285
2    답변 박형준 2003-01-22 1312
3    binutil설치 이두원 2003-01-21 1302
  사이트 소개  |  연락처  |  사이트 맵  |  이메일주소 무단 수집 거부 Copyright (c) 2018 Solaris School. All rights reserved.